a {
  display: inline;
  text-decoration: none;
}

a:hover {
  color: #eac989;
  text-decoration: none;
}

a:visited {
  color: #eac989;
}

.body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  padding-left: 61px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Berns-BG.jpg');
  background-position: 100% 50%;
  background-size: cover;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 500px;
  max-height: 90vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  background-color: #882522;
  box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, 0.1);
}

.paragraph {
  margin-bottom: 32px;
  font-family: Bentham, sans-serif;
  color: #eac989;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  text-align: center;
  white-space: normal;
}

.image {
  height: 150px;
  margin-bottom: 50px;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 65px 75px 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  color: #111;
}

.div-info {
  width: 100%;
  height: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: #661b19;
}

.mobile-bg {
  display: none;
}

.textlink {
  text-decoration: none;
}

.newbutton {
  padding-top: 22px;
  padding-bottom: 22px;
  margin-bottom: 18px;
  border-radius: 100px;
  background-color: #e7b34a;
  font-family: Bentham, sans-serif;
  color: #000;
  font-size: 18px;
  text-align: center;
}

.span:hover {
  color: #eac989;
}

.spanbutton {
  color: #000;
}

.iglink {
  color: #f3c977;
  font-weight: 400;
}

.link {
  color: #f3c977;
}

.bold-text {
  font-weight: 400;
}

@media screen and (max-width: 991px) {
  .body {
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .div-block {
    width: auto;
    margin-right: 75px;
    margin-left: 75px;
  }

  .mobile-bg {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .mobile-bg {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .body {
    overflow: visible;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #882522;
    background-image: none;
    background-size: auto;
  }

  .div-block {
    display: block;
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    border-radius: 0px;
    box-shadow: none;
  }

  .image {
    margin-top: 13px;
    margin-bottom: 35px;
    padding-top: 0px;
    padding-right: 50px;
    padding-left: 50px;
  }

  .div-block-2 {
    position: relative;
    z-index: 11;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 24px;
    padding-right: 36px;
    padding-left: 36px;
  }

  .mobile-bg {
    display: block;
    width: 100%;
    height: 300px;
    background-image: url('../images/Berns-BG.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
}

